### Name: org.Hs.egACCNUM
### Title: Map Entrez Gene identifiers to GenBank Accession Numbers
### Aliases: org.Hs.egACCNUM org.Hs.egACCNUM2EG
### Keywords: datasets

### ** Examples

    x <- org.Hs.egACCNUM
    # Get the entrez gene identifiers that are mapped to an ACCNUM
    mapped_genes <- mappedkeys(x)
    # Convert to a list
    xx <- as.list(x[mapped_genes])
    if(length(xx) > 0) {
      # Get the ACCNUM for the first five genes
      xx[1:5]
      # Get the first one
      xx[[1]]
    }
    #For the reverse map ACCNUM2EG:
    # Convert to a list
    xx <- as.list(org.Hs.egACCNUM2EG)
    if(length(xx) > 0){
       # Gets the entrez gene identifiers for the first five Entrez Gene IDs
       xx[1:5]
       # Get the first one
       xx[[1]]
    }



